incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Germain Maurice <germain.maur...@linkfluence.net>
Subject Re: 0.11.0 release problem
Date Wed, 24 Mar 2010 10:50:32 GMT
Thank you Brian.

There were different versions of library i deleted them and i did a 
"make install" then, most of tests works now.
Only two tests don't work, see them here -> http://imgur.com/aCp2L.png


Brian Candler a écrit :
> On Wed, Mar 24, 2010 at 11:25:10AM +0100, Germain Maurice wrote:
>   
>> I succeeded to install CouchDB 0.11.0 from http://people.apache.org/~nslater/dist/0.11.0/apache-couchdb-0.11.0.tar.gz
>>
>> But i have a problem with "invalid UTF-8 JSON".
>>     
>
> What does
>     ls /usr/local/lib/couchdb/erlang/lib
> show?
>
> If there are multiple versions of couchdb, mochiweb or any other erlang
> library, delete all the old ones (or just zap the whole directory and then
> 'make install' again)
>
> HTH,
>
> Brian.
>   


-- 
Germain Maurice
Administrateur Système/Réseau
Tel : +33.(0)1.42.43.54.33

http://www.linkfluence.net
**linkfluence news & events**
2009 excellence award nominee from ESOMAR
2009 marketing research silver award from semo & marketing magazine (France)
2009 european excellence award recipient (PR evaluation, wahlradar.de, joint project with
Publicis Consultants)


Mime
View raw message